Subject: Re: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Wed, 13 Nov 2013 22:15:01 +0100

(oops, I clicked "reply" instead of "reply all".  Re-sending to the bug list)

>>> Perhaps today we don't see a way of tracking down the problem, but
>>> that might change.  In any case, I don't see the reason for closing
>>> this bug now, since it isn't fixed, but do it if you deem it
>>> appropriate.
>>
>> I don't want to close the bug, I want to solve it.  But for that, I
>> need some help, and if that's not available even from those who
>> reported the bug in the first place and evidently suffer from it
>> enough to annoy them, then too bad.
>
> As you know, I'm willing to help, just not at any price.  And having
> to start using and older version of Emacs is... too bad for me.
>
> Perhaps in the future we'll find a better way of investigating this.
>
> Thanks.

-- 
Dani Moncayo